<?xml version="1.0" encoding="utf-8"?>
<content id="tachi_dlc_Xbtf-K" name="Xbtf Xenon K" description=" Dieser mod fügt den Xenon ein Weiteres K hinzu" author="Casishur" version="100" date="2021-03-16" enabled="1" save="1">
 <text language="49" name="X beyond the Frontier K" description="Dieser mod fügt den Xenon ein Weiteres K hinzu" />
 <text language="34" name="X beyond the Frontier K" description="This mod adds a further K to the Xenon" />
  <dependency version="400" />
  <!-- optional="true": No error if dependency missing/disabled. This is only used to define the loading order of extensions (dependencies are loaded first). -->
  <dependency id="ego_dlc_split" version="100" optional="true" />
</content>
